<?php
/**
 * Styling Settings
 *
 * @package Excel_Business
 */

function excel_business_customize_register_styling( $wp_customize ){	
    
    $wp_customize->add_panel( 'styling_panel', array(
        'title'      => __( 'Styling Settings', 'excel-business' ),
        'priority'   => 30,
        'capability' => 'edit_theme_options',
    ) );
    
    /** Move Background color and image section to Styling Setting Panel */
    $wp_customize->get_section( 'colors' )->panel = 'styling_panel';
    $wp_customize->get_section( 'background_image' )->panel = 'styling_panel';
 
}
add_action( 'customize_register', 'excel_business_customize_register_styling' );